The package org.openqa.selenium is accessible from more than one module: client.combined, htmlunit.driver, java.client, phantomjsdriver’ error shown

I am here to seek some help in sort out issues what i am facing when importing packages from various jar files included in eclipse on Mac.

i am trying to setup and use Appium on mac. i am getting error message “The package org.openqa.selenium is accessible from more than one module: client.combined, htmlunit.driver, java.client, phantomjsdriver.”

I also tried to remove some of the relevant jar files from build path, but by doing so i was unable to access either these imports from selenium or imports of Appium.
This is a big issue for me. It will be immense help if you can provide the list of jar files which don’t contradict with each other and allow to access imports from both selenium and Appium.

Default Asked on November 20, 2017 in Appium.
Add Comment
  • 0 Answer(s)
  • Your Answer

    By posting your answer, you agree to the privacy policy and terms of service.